<!DOCTYPE html>
html(lang="fr")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        link(rel="stylesheet", href="/css/reset.css")
        link(rel="stylesheet", href="/css/style.css")
        title Colibri
    body
        nav
            div(id="logo")
            h3 Bienvenue sur Colibri !
        
        main
            h5 Connexion : 
            form(action="/connection", method="post", required)
                div
                    label(for="email") Votre e-mail : 
                    input(type="email", id="email", name="email", required)
                br
                div
                    label(for="password") Votre mot de passe : 
                    input(type="password", id="password", name="password", required)
                br
                div 
                    button(type="submit") Connexion

            br
            a(href="/register") S'inscrire
            br
            br
            a(href="/newpassword") Changer de mot de passe
        
        footer
            p © Colibri
                div(id="img_footer")